a.link-url {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: none;
}
a.link-url:link {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: none;
}
a.link-url:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: none;
}
a.link-url:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: none;
}
a.link-copyright {
	font-family: Verdana;
	font-size: 10px;
	color: #E62222;
	text-decoration: underline;
}
a.link-copyright:link {
	font-family: Verdana;
	font-size: 10px;
	color: #E62222;
	text-decoration: underline;
}
a.link-copyright:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #900000;
	text-decoration: underline;
}
a.link-copyright:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
table {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}
a {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: underline;
}
a:link {
	font-family: Verdana;
	font-size: 12px;
	color: #E62222;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #900000;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	!important
}
.search-border {
	background-color: #F6D2C2;
	border-left: 1px solid #E62222;
	border-right: 1px solid #E62222;
	border-top: 1px solid #E62222;
	border-bottom: 1px solid #E62222;
}
.bg-color {
	background-color: #F6D2C2;
}
.logo {
	width: 129px;
	height: 40px;
	background-image: url(logo-red.gif);
	margin-bottom : 6;
	cursor: hand;
}